@font-face {
  font-family: "fancySelectJs";
  src: url("../fonts/fancySelectJs.woff?orgId=00D90000000Ko83") format("woff"), url("../fonts/fancySelectJs.ttf?orgId=00D90000000Ko83") format("truetype"), url("../fonts/fancySelectJs.svg?orgId=00D90000000Ko83") format("svg");
  font-weight: normal;
  font-style: normal;
}

.fancySelectJs {
  position: relative;
  display: inline-block;
  min-width: 50px;
  max-width: 100%;
  cursor: default;
  text-align: left;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.fancySelectJs[data-disabled] > .select {
  color: #888;
}

.fancySelectJs[data-disabled] > .select:before {
  color: #ccc;
}

.fancySelectJs[data-disabled] > .select .prefix {
  color: #888;
  pointer-events: none;
}

.fancySelectJs > .select {
  position: relative;
  height: 100%;
  max-width: 100%;
  width: 100%;
  z-index: 9;
  padding-right: 22px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  text-overflow: ellipsis;
  outline: none !important;
  box-sizing: border-box;
}

.fancySelectJs > .select:before {
  position: absolute;
  top: 0;
  right: 6px;
  font-family: "fancySelectJs";
  font-size: 0.6em;
  color: #ccc;
}

.fancySelectJs > .select[data-placeholder] {
  text-indent: 2px;
}

.fancySelectJs > .select .prefix {
  color: #888;
  pointer-events: none;
}

.fancySelectJs_dropdown {
  display: none;
  position: absolute;
  height: auto;
  max-height: 350px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-top: -1px;
  background-color: #fafafa;
  border: 1px solid #ccc;
  z-index: 100000;
  text-align: left;
  box-sizing: border-box;
}

.fancySelectJs_dropdown[data-visible] {
  display: block;
}

.fancySelectJs_dropdown > .option {
  color: #000;
  padding: 10px;
  line-height: 23px;
  font-size: 14px;
  position: relative;
  width: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-sizing: border-box;
}

.fancySelectJs_dropdown > .option[data-hover] {
  background-color: #ededed;
}

.fancySelectJs_dropdown > .option:not(.check)[data-selected] {
  background-color: #96ca56;
  border-color: #fff;
  color: #fff;
}

.fancySelectJs_dropdown > .option:not(.check)[data-selected][data-hover] {
  background-color: #8ac443;
}

.fancySelectJs_dropdown > .option.check {
  padding-left: 38px;
}

.fancySelectJs_dropdown > .option.check:before {
  content: "\e601";
  position: absolute;
  top: calc(50% - 8.5px);
  left: 10px;
  width: 17px;
  height: 17px;
  line-height: 15px;
  font-family: "fancySelectJs";
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 1px;
  color: #fff;
}

.fancySelectJs_dropdown > .option.check[data-selected]:before {
  background-color: #96ca56;
  border-color: #96ca56;
}

.fancySelectJs_dropdown > .option.check[data-selected][data-hover]:before {
  background-color: #8ac443;
}